{% load static %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Django Two Tap</title>
    <link rel="stylesheet" href="{% static 'css/app.css' %}" />
  </head>
  <body>
    <header>
      <nav>
        <ul>
          {% if user.is_authenticated %}
          <li>
            <a href="{% url 'home' %}">Home</a>
          </li>
          <li>
            <a href="{% url 'logout' %}">Logout</a>
          </li>
          <li>
            <a href="{% url 'account_listview' %}">Account</a>
          </li>
          <li>
            <a href="{% url 'category_listview' %}">Expenses</a>
          </li>
          <li>
            <a href="{% url 'category_createview' %}">Expenses Update</a>
          </li>
          <li>
            <a href="{% url 'account_createview' %}">Account Update</a>
          </li>
          <li>
            <a href="{% url 'receipts_createview' %}">Receipts Update</a>
          </li>
          {% else %}
          <li>
            <a href="{% url 'login' %}">Login</a>
          </li>
          <li>
            <a href="{% url 'signup' %}">Sign Up</a>
          </li>
          {% endif %}
        </ul>
      </nav>
    </header>
    <div></div>
    {% block content %} {% endblock content %}
  </body>
</html>
